.StandardText
{
	color: #666;
	font: normal 12px/16px Arial;
}
.BoldBlue
{
	color: #337ABE;
	font: bold 12px/26px Arial;
}
.DarkText
{
	color: #333;
	font: normal 12px/18px Arial;
}
.SmallerText
{
	color: #666;
	font: normal 11px/16px Arial;
}
.BlueText
{
	color: #337ABE;
	font: normal 11px/16px Arial;
}
.DarkBold
{
	color: #001822;
	font: bold 12px/26px Arial;
}

.DarkLabel
{
	color: #333;
	font: bold 12px/48px Arial;
}
.SmallDark
{
	color: #333;
	font: normal 11px/14px Arial;
}
.FormLabel
{
	color: #666;
	font: bold 11px "Century Gothic", Arial;
}
.BlueHeading
{
	color: #337ABE;
	font: bold 16px/22px Arial;
}
.SpecialsBlueText
{
	color: #337ABE;
	font: bold 18px/28px Georgia, Arial;
}
.BigBlue
{
	color: #337ABE;
	font: bold 18px/28px  Arial;
}
.BlueTitle
{
	color: #337ABE;
	font: bold 14px/16px Arial;
}
.GreyBold
{
	color: #666;
	font: bold 12px/16px "Century Gothic", Arial;
}
.BigDarkText
{
	color: #333;
	font: bold 14px/15px Arial;
}
.PinkLink
{
	color: #DA3363;
	font: normal 9px/16px Arial;
	text-decoration: underline;
}

.FooterText
{
	color: #337ABE;
	font: normal 12px/18px Arial;
}
.TinyText
{
	color: #666;
	font: normal 10px/12px Arial;
}
.ContentHeading
{
    font-family: Arial, Helvetica, Sans-Serif;
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}
.ContentSubHeading
{
    font-family: Arial, Helvetica, Sans-Serif;
    color: #666666;
    font-size: 15px;
    text-transform: uppercase;
}
.ContentText
{
    font-family: Verdana, arial, helvetica, sans-serif;
    color: #222222;
    font-size: 10px;
}
.ValidateError
{
    color: #ff0000;
    font-family: tahoma,verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    vertical-align: middle;
}

h1
{
	font-family: Arial, Helvetica, Sans-Serif;
    color: #CCCCCC;
    font-size: 18px;
    text-decoration: none;
}

